Bug 985357 - [abrt] bluefish-2.2.3-2.fc18: gail_focus_notify_when_idle: Process /usr/bin/bluefish was killed by signal 6 (SIGABRT)
[abrt] bluefish-2.2.3-2.fc18: gail_focus_notify_when_idle: Process /usr/bin/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
abrt_hash:27e612fbf1a880b9bf878f9cb10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 06:42 EDT by agadew
Modified: 2014-02-05 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:08:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.24 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: core_backtrace (2.93 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: dso_list (12.44 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: environ (1.41 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: maps (54.81 KB, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: open_fds (964 bytes, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-07-17 06:43 EDT, agadew
no flags Details

  None (edit)
Description agadew 2013-07-17 06:42:57 EDT
Version-Release number of selected component:
bluefish-2.2.3-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        bluefish
crash_function: gail_focus_notify_when_idle
executable:     /usr/bin/bluefish
kernel:         3.9.8-200.fc18.x86_64
runlevel:       N 5
uid:            1001
var_log_messages: Jul  3 17:45:36 linux abrt[10959]: Saved core dump of pid 10934 (/usr/bin/bluefish) to /var/tmp/abrt/ccpp-2013-07-03-17:45:33-10934 (73363456 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 gail_focus_notify_when_idle at gail.c:560
 #4 gail_select_watcher at gail.c:294
 #8 gtk_menu_item_select at gtkmenuitem.c:1396
 #9 gtk_menu_shell_button_release at gtkmenushell.c:875
 #10 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_widget_event_internal at gtkwidget.c:6303
 #15 gtk_widget_event at gtkwidget.c:5960
 #16 propagate_event_up at gtkmain.c:2397
 #17 propagate_event at gtkmain.c:2505
Comment 1 agadew 2013-07-17 06:43:07 EDT
Created attachment 774718 [details]
File: backtrace
Comment 2 agadew 2013-07-17 06:43:17 EDT
Created attachment 774719 [details]
File: cgroup
Comment 3 agadew 2013-07-17 06:43:23 EDT
Created attachment 774720 [details]
File: core_backtrace
Comment 4 agadew 2013-07-17 06:43:26 EDT
Created attachment 774721 [details]
File: dso_list
Comment 5 agadew 2013-07-17 06:43:29 EDT
Created attachment 774722 [details]
File: environ
Comment 6 agadew 2013-07-17 06:43:34 EDT
Created attachment 774723 [details]
File: limits
Comment 7 agadew 2013-07-17 06:43:38 EDT
Created attachment 774724 [details]
File: maps
Comment 8 agadew 2013-07-17 06:43:44 EDT
Created attachment 774725 [details]
File: open_fds
Comment 9 agadew 2013-07-17 06:43:47 EDT
Created attachment 774726 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:20:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:08:36 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.